          .flag1             { background-color:#70DB77;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
          .flag2             { background-color:#DBC370;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
          .flag3             { background-color:#DB9370;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
          .flag4             { background-color:#70C3DB;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
          .flag5             { background-color:#E0AAE3;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }

          #era_pole table       { border-width:0px 1px 1px 1px;border-style:solid;border-color:#8ECEFF;background-color:#FFFFFF;border-spacing:1px;width:100%;font-size:13px; }
          #era_pole caption     { border-width:0px 0px 0px 0px;border-style:solid;border-color:#8ECEFF;background-color:#8ECEFF;text-align:center;color:#FFFFFF;font-weight:bold;font-size:14px;padding:5px;margin:15px 0px 0px 0px; }
          #era_pole th          { background-color:#FFEA78;text-align:center;color:#000000; }
          #era_pole thead td    { background-color:#FFEA78;text-align:center;color:#000000;font-weight:bold; }
          #era_pole td          { background-color:#E6F4FF;text-align:left; }

          #cit01    { background-image:url(/img/sys/cz/uv-kon-1.gif);background-position:right top;background-repeat:no-repeat;font-size:16px;font-weight:bold;font-style:italic;padding-right:60px; }
          #cit02    { background-image:url(/img/sys/cz/uv-zac-1.gif);background-position:left bottom;background-repeat:no-repeat;font-size:16px;font-weight:bold;font-style:italic;padding-left:60px; }
          #cit03    { padding-top:15px;padding-bottom:15px;text-align:center; }
          #cit04    { font-size:13px;color:#ACACAC;font-style:italic; }
          #div_zluty { border:1px solid #CCCCCC;background-color:#FFFFD6;width:638px;padding-bottom:10px;text-align:center;padding-top:8px; }
          h4         { font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:20px;margin:0px;margin-top:25px;margin-bottom:0px; background-image:url(/img/sys/cz/ico-h3.gif); background-repeat:no-repeat; padding-left:20px;}

          #div_akademie       { height:55px;overflow:hidden;border:3px solid #DDE0E3;background-color:#F8F8F8;clear:both;margin:10px 0px 25px 0px; }
          #div_akademie div   { padding:10px 10px 10px 10px;text-align:left;font-size:15px;line-height:18px;font-size:13px; }
          #div_akademie a     { text-decoration:none;color:#000000;display:block; }
          #div_akademie img   { width:170px;float:left;margin:0px 15px 0px 0px; }
          #div_akademie span  { color:#006847;text-decoration:underline; }

          #fixedMenu2         { position:absolute;top:68px;left:1010px;width:228px;height:482px; }
          #fixedMenu          { position:fixed;top:13px;left:1010px;width:162px;height:600px;font-family:arial;font-size:11px;z-index:2;_position:absolute;_top:expression(11+body.scrollTop); }

          #tabulka2         { border:1px solid #85B6FF;font-family:arial;font-size:13px;line-height:21px;background-color:#FFFFFF; }
          #tabulka2 caption { background-color:#85B6FF;color:#FFFFFF;font-weight:bold;padding:5px 0px 3px 0px; }
          #tabulka2 th      { background-color:#CCE0FF;color:#0066FF;font-weight:bold; }
          #tabulka2 td      { border-bottom:1px solid #CCE0FF; }
          #tabulka2 tr      {  }
          #tabulka2 #mr     { background-color:#FDFFCF;color:#000000;font-weight:bold; }

          #chyba         { line-height:21px;clear:both;padding:6px 5px 7px 30px;border:1px solid #FF0000;background-color:#FFFF88;text-align:left;margin-top:10px;margin-bottom:15px;background-image:url('/img/sys/cz/hlaska-chyba.gif'); background-repeat:no-repeat;background-position:left top; }
          #uspech        { line-height:21px;clear:both;padding:6px 5px 7px 30px;border:1px solid #008000;background-color:#FFFF88;text-align:left;margin-top:10px;margin-bottom:15px;background-image:url('/img/sys/cz/hlaska-uspech.gif');background-repeat:no-repeat;background-position:left top; }
          #info          { line-height:21px;clear:both;padding:6px 5px 7px 30px;border:1px solid #8CCBFF;background-color:#FFFF88;text-align:left;margin-top:10px;margin-bottom:15px;background-image:url('/img/sys/cz/hlaska-info.gif');  background-repeat:no-repeat;background-position:left top; }

          /* horní odkazy */
          .ho     	  { font-family:arial;color:#808080;font-style:normal;font-weight:normal;font-size:12px;width:1003px;line-height:11px;position:absolute;top:0px;left:0px;text-align:left;background-color:#ECECEC;border-bottom:1px solid #ACACAC;padding:9px 0px 6px 0px; }
          .ho a       { color:#808080;text-decoration:none; }
          .ho a:hover { color:#000000;text-decoration:underline; }






.aktualne-right                                   { width:230px;float:right;background-color:#DEF0FF;position:relative;top:-1px;border-left:1px solid #B5DEFF;padding:0px 0px 15px 0px; }

.aktualne-right .blok                             { margin:0px;line-height:19px;text-align:left;margin:15px 0px 0px 0px; }
.aktualne-right .blok .nadpis-bloku               { font-size:14px;line-height:14px;font-weight:bold;background-color:#008FD5;color:#FFFFFF;padding:5px 3px 4px 4px;margin:0px 1px 0px 1px; }

.aktualne-right .blok-kalendare                   { padding:0px 0px 0px 0px; }
.aktualne-right .blok-kalendare .kalendare        { padding:5px 5px 0px 5px;line-height:21px; }

.aktualne-right .blok-clanky .clanek              { display:block;padding:8px 5px 8px 5px;border-bottom:1px solid #B5DEFF;text-decoration:none; }
.aktualne-right .blok-clanky .clanek:hover        { background-color:#D2EBFF; }
.aktualne-right .blok-clanky .clanek-dnes         { font-weight:bold; }
.aktualne-right .blok-clanky .clanek-vcera        { }
.aktualne-right .blok-clanky .clanek .nadpis      { text-decoration:underline; }
.aktualne-right .blok-clanky .clanek .ico-left    { width:60px;height:45px;float:left;border:1px solid #ACACAC;margin:5px 5px 0px 0px; }
.aktualne-right .blok-clanky .clanek .ico-bottom  { border:1px solid #ACACAC;margin-top:3px; }
.aktualne-right .blok-clanky .clanek .nr          { clear:both; }

.aktualne-right .blok-clanky .clanek .dnes        { display:inline-block;font-size:10px;line-height:9px;font-weight:bold;background-color:#008FD5;color:#FFFFFF;padding:3px 3px 2px 3px;border-radius:3px;margin:0px 3px 0px 0px; }
.aktualne-right .blok-clanky .clanek .vcera       { display:inline-block;font-size:10px;line-height:9px;font-weight:bold;background-color:#999999;color:#FFFFFF;padding:3px 3px 2px 3px;border-radius:3px;margin:0px 3px 0px 0px; }
.aktualne-right .blok-clanky .clanek .vime-prvni  { display:inline-block;font-size:10px;line-height:9px;font-weight:bold;background-color:#FF0000;color:#FFFFFF;padding:3px 3px 2px 3px;border-radius:3px;margin:0px 3px 0px 0px; }











.vcna       { font-family:arial;color:#000000;font-style:normal;font-weight:normal;font-size:13px; }
.scna       { font-family:arial;color:#000000;font-style:normal;font-weight:normal;font-size:12px; }
.mcna       { font-family:arial;color:#000000;font-style:normal;font-weight:normal;font-size:11px; }

.mcnv       { font-family:arial;color:#000000;font-style:normal;font-weight:normal;font-size:12px; }

.vsna       { font-family:arial;color:#888888;font-style:normal;font-weight:normal;font-size:13px; }
.vsta       { font-family:arial;color:#888888;font-style:normal;font-weight:bold;font-size:13px; }
.ssna       { font-family:arial;color:#888888;font-style:normal;font-weight:normal;font-size:12px; }
.msna       { font-family:arial;color:#888888;font-style:normal;font-weight:normal;font-size:11px; }

.vcta       { font-family:arial;color:#000000;font-style:normal;font-weight:bold;font-size:13px; }
.vzta       { font-family:arial;color:#008000;font-style:normal;font-weight:bold;font-size:13px; }
.vrta       { font-family:arial;color:#800000;font-style:normal;font-weight:bold;font-size:13px; }

h2          { font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:16px;margin:0px;_margin-top:15px;_margin-bottom:-10px; }
#spec1 h2   { font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:16px;margin:0px; }
body        { background-color:#FFFFFF;font-family:arial;font-size:13px; }

#pozadi_mb a        { height:100%;display:block;text-decoration:none;cursor:hand; }
#pozadi_mb a:hover  { background-color:#DEF0FF; }
#pozadi_mb a:focus  { background-color:#7DBBEA;color:#FFFFFF; }
#pozadi_mb a:active { background-color:#7DBBEA;color:#FFFFFF; }

.pruhledne { opacity:0.5;filter:alpha(opacity=50); }
.plne      { opacity:1;filter:alpha(opacity=100);  }


/* nove strankovani */
#cudliky        { font-family:arial;font-size:12px; }
#cudlik         { margin:2px;text-align:center;border:1px solid #B9DEF9;float:left;background-color:#DFF0FF; }

#cudlik_a       { margin:2px;text-align:center;border:1px solid #1050B8;float:left;background-color:#1050B8;color:#FFFFFF;font-weight:bold; }
#cudlik_a div   { padding:3px;padding-left:8px;padding-right:8px; }

#cudlik_n       { margin:2px;text-align:center;border:1px solid #B9DEF9;float:left;background-color:#DFF0FF;color:#A1D7FE; }
#cudlik_n div   { padding:3px;padding-left:8px;padding-right:8px; }

#cudlik a       { color:#1050B8;text-decoration:none;display:block;padding:3px;padding-left:8px;padding-right:8px; }
#cudlik a:hover { color:#000000;text-decoration:none;display:block;background-color:#FCE183; }


/* PM */
#pm01  { width:550px;position:relative;top:-16px;left:90px; }
#pm02  { width:640px;background-color:#DFF0FF;padding-top:19px;padding-bottom:19px;_padding-bottom:3px; }
#pm03  { width:468px;_width:460px;min-height:307px;_height:317px;border:1px solid #B9DEF9;background-color:#FFFFFF;float:right;position:relative;left:-19px;padding-bottom:10px; }
#pm04  { font-size:13px;margin-left:3px;margin-right:3px;margin-top:5px;width:100%;_width:445px; }

#pm05  { width:020px;border-bottom:3px double #DFF0FF;padding:5px; }
#pm06  { width:130px;border-bottom:3px double #DFF0FF; }
#pm07  { border-bottom:3px double #DFF0FF; }
#pm08  { width:080px;border-bottom:3px double #DFF0FF; }
#pm10  { width:010px;border-bottom:3px double #DFF0FF; }

#pm11  { width:020px;border-bottom:1px solid #DFF0FF;padding:5px;_padding:4px; }
#pm12  { width:130px;border-bottom:1px solid #DFF0FF; }
#pm13  { border-bottom:1px solid #DFF0FF; }
#pm14  { width:080px;border-bottom:1px solid #DFF0FF; }
#pm16  { width:010px;border-bottom:1px solid #DFF0FF; }

#pm17  { border-top:3px double #DFF0FF;padding-top:8px;padding-bottom:4px; }

#pm18  { width:020px;border-top:3px double #DFF0FF;padding:5px;padding-top:10px; }
#pm19  { border-top:3px double #DFF0FF;font-weight:bold;padding-top:5px; }
#pm20  { width:145px;border:0px solid blue;float:right;position:relative;left:-20px; }
#pm21  { width:135px;height:49px;border:1px solid #B9DEF9;margin-top:0px;background-color:#FFFFFF;position:relative;left:2px; }
#pm22a { width:133px;height:47px;background-color:#DFF0FF;margin:1px;text-align:center;font-weight:bold; }
#pm22b { width:133px;height:47px;background-color:#FFFFFF;margin:1px;text-align:center; }
.pm23a { width:143px;_width:145px;height:30px;_height:32px;border:1px solid #B9DEF9;border-right:1px solid #FFFFFF;background-color:#FFFFFF;position:relative;left:3px;z-index:1;margin-top:8px; }
.pm23b { height:30px;_height:32px;border:1px solid #DFF0FF;background-color:#DFF0FF;position:relative;left:0px;z-index:1;margin-top:8px;font-weight:bold; }
.pm23c { height:30px;_height:32px;border:1px solid #B9DEF9;border-right:1px solid #FFFFFF;background-color:#FFFFFF;position:relative;left:3px;z-index:1;margin-top:8px;font-weight:bold; }
#pm24  { margin-top:5px;margin-left:5px;float:left;border-style:none; }
#pm25a { width:56px;margin-top:7px;margin-left:5px;float:left;cursor:pointer;cursor:hand; }
#pm25b { width:56px;margin-top:7px;margin-left:5px;float:left;cursor:pointer;cursor:hand;text-decoration:underline;color:#1050B8; }
#pm26  { width:40px;margin-top:9px;margin-left:3px;float:left;text-align:right;cursor:pointer;cursor:hand;font-weight:normal;font-size:11px; }
#pm27  { width:127px;_width:135px;padding-left:8px;padding-top:5px;padding-bottom:10px;border:1px solid #B9DEF9;margin-top:0px;background-color:#FFFFFF;position:relative;left:2px;top:10px;line-height:20px; }
#pm28  { margin-left:3px;margin-right:3px;margin-top:5px;border-bottom:3px double #DFF0FF;font-size:17px;font-weight:bold;color:#1050B8;padding:5px;padding-left:7px;padding-bottom:2px; }
#pm29  { padding:10px;text-align:justify;_width:458px; }

#pm_bb_01 { border:0px solid #FFFFFF;font-size:11px;width:95%;text-align:left;position:relative;top:2px;left:1px; }
#pm_bb_02 { border:1px solid #CCCCCC;background-color:#FFFFD6;width:95%;text-align:left;margin-bottom:15px; }
#pm_bb_03 { padding:5px; }

#pm_leve_menu    a { display:block;height:100%;text-decoration:none;color:#000000; }
.pm_seznam_zprav a { display:block;height:100%;text-decoration:none;color:#000000; }
.pm_seznam_zprav a:hover { display:block;height:100%;text-decoration:none;color:#000000; }

#pm_send_01     { border:1px solid #B9DEF9;background-color:#DFF0FF;width:100%;_width:436px; }
#pm_send_02     { position:relative;left:-2px;float:left;top:-3px; }
#pm_send_03     { position:relative;left:06px;float:left;top:-3px; }
#pm_send_04     { position:relative;left:13px;float:left;top:-3px; }
#pm_send_05     { width:116px;_width:128px;height:094px;_height:104px;padding:5px;background-color:#FFFFFF;border:1px solid #B9DEF9;position:relative;left:-34px;_top:24px;_left:-65px; }
#pm_send_05 img { border-style:none;margin:2px;cursor:pointer;cursor:hand; }
#pm_send_06     { width:116px;_width:128px;height:094px;_height:104px;padding:5px;background-color:#FFFFFF;border:1px solid #B9DEF9;position:relative;left:-34px;_top:24px;_left:-97px; }
#pm_send_07     { border:1px solid #B9DEF9;width:15px;_width:19px;height:15px;_height:17px;padding:1px;margin:2px;float:left; }
#pm_send_07 div { width:100%;height:100%; }
#pm_send_08     { width:116px;_width:128px;height:094px;_height:104px;padding:5px;background-color:#FFFFFF;border:1px solid #B9DEF9;position:relative;left:-34px;_top:24px;_left:-129px; }
#pm_send_08 div { height:18px;text-align:center; }
#pm_send_09     { margin-top:2px;padding-top:3px;text-align:left; }



/* lide - detail */
#lide_det_01 { position:relative;top:29px;_top:45px;left:-1px;float:right;text-align:right;overflow:hidden;z-index:1; }
#lide_det_02 { width:540px;position:relative;top:-16px;left:90px; }
#lide_det_03 { float:left; }
#lide_det_04 { width:300px;background-color:#DFF0FF;padding-bottom:42px; }
#lide_det_05 { width:275px;background-color:#FFFFFF;border:1px solid #B9DEF9;position:relative;top:20px;left:10px;text-align:center;padding-top:3px;padding-bottom:5px; }
#lide_det_06 { border-style:none;margin-right:3px;position:relative;top:3px; }
#lide_det_08 { width:100%;margin-top:5px;margin-bottom:10px;text-align:left;color:#000000;border-collapse:collapse;position:relative;top:-2px; }
#lide_det_09 { width:330px;background-color:#DFF0FF;float:right; }
#lide_det_10 { width:290px;background-color:#FFFFFF;border:1px solid #B9DEF9;position:relative;top:20px;left:19px;text-align:center;margin-bottom:42px; }
#lide_det_11 { margin-top:10px;margin-bottom:15px; }
#lide_det_12 { width:330px;background-color:#FFFFFF;float:right;margin-top:5px;_margin-top:0px; }
#lide_det_13 { width:330px;background-color:#DFF0FF;position:relative;top:4px;padding-top:12px;padding-bottom:12px; }
#lide_det_14 { width:290px;margin-left:19px;background-color:#FFFFFF;border:1px solid #7DBBEA; }

#lide_det_15m { width:100%;height:20px;border-bottom:1px solid #7DBBEA;float:left; }
#lide_det_15m a  { margin:0px;padding-top:3px;padding-bottom:3px;color:#1050B8;text-decoration:underline;display:block; }

#lide_det_14 a:hover  { background-color:#7DBBEA;color:#FFFFFF; }
#lide_det_14 a:focus  { background-color:#7DBBEA;color:#FFFFFF; }
#lide_det_14 a:active { background-color:#7DBBEA;color:#FFFFFF; }

#lide_det_15z { width:100%;height:20px;border-bottom:1px solid #7DBBEA;float:left; }
#lide_det_15z a  { margin:0px;padding-top:3px;padding-bottom:3px;color:#B81010;text-decoration:underline;display:block; }

#lide_det_16 { width:37px;padding-top:3px;padding-bottom:3px;text-align:center;float:left; }
#lide_det_17 { width:100%;height:20px;_height:21px;border-bottom:1px solid #7DBBEA;float:left; }
#lide_det_18 { width:330px;background-color:#FFFFFF;float:right;margin-top:10px; }

#lide_det_19 { width:330px;background-color:#DFF0FF;position:relative;top:4px;padding-top:10px;padding-bottom:10px; }

#lide_det_19 ul { width:290px;background-color:#FFFFFF;border:1px solid #7DBBEA;position:relative;left:19px;padding:0px;padding-top:0px;margin:0px; }
#lide_det_19 li { margin:0px;padding:0px;list-style:none;height:90px;_height:90px;border-bottom:1px solid #7DBBEA; }
#lide_det_19 a  { height:100%;margin:0px;color:#000000;text-decoration:none;display:block; }
#lide_det_19 a:hover  { background-color:#DEF0FF; }
#lide_det_19 a:focus  { background-color:#7DBBEA;color:#FFFFFF; }
#lide_det_19 a:active { background-color:#7DBBEA;color:#FFFFFF; }

#lide_det_20 { color:#1652C0;text-decoration:underline;font-weight:bold;position:relative;top:5px; }

#lide_det_21 { border:1px solid #B9DEFB;float:left;margin-right:3px;margin-left:7px;margin-top:5px; }

#lide_det_22 { margin-top:8px;margin-right:7px;margin-left:68px; }
#lide_det_23 { width:290px;_width:300px;padding-left:10px;padding-top:5px;padding-bottom:10px;border:1px solid #E6D15D;background-color:#FFEBBC;margin-top:2px;margin-bottom:0px; }

#lide_det_24 { width:100%;background-color:#DFF0FF;padding-bottom:42px; }
#lide_det_25 { width:618px;background-color:#FFFFFF;border:1px solid #B9DEF9;position:relative;top:20px;left:10px;text-align:center;padding-top:3px;padding-bottom:5px; }

#lide_kval   { margin-right:1px;position:relative;top:1px; }
#lide_nadpis     { color:#1652C0;width:50%; }
#lide_nadpis_top { color:#1652C0;width:050px;text-align:right;padding-left:11px; }
#lide_poznamka   { font-style:italic; }
.lide_h2 { border-bottom:1px solid #7DBBEA;margin:0px;margin-top:20px; }



/* lide - uvod */
#lide_uvod_01    { height:168px; }
#lide_uvod_02    { width:94px;_width:92px;height:16px;background-color:#8CCBFF;color:#FFFFFF;text-align:center;font-weight:bold;margin-top:2px;margin-bottom:2px; }
#lide_uvod_03    { width:92px;height:122px;border:1px solid #8CCBFF;overflow:hidden;background-color:#FFFFFF;margin-bottom:2px; }
#lide_uvod_04    { width:90px;height:120px;border:1px solid #FFFFFF;overflow:hidden; }

#lide_uvod_07    { width:149px;_width:147px;height:16px;background-color:#8CCBFF;color:#FFFFFF;text-align:center;font-weight:bold;margin-top:2px;margin-bottom:2px; }
#lide_uvod_08 ul { width:147px;background-color:#FFFFFF;border:1px solid #7DBBEA;padding:0px;padding-top:0px;margin:0px; }
#lide_uvod_08 li { margin:0px;padding:0px;list-style:none;height:23px;_height:24px;border-bottom:1px solid #7DBBEA; }
#lide_uvod_09    { float:left;margin-top:3px;margin-right:3px;text-align:center;color:#000000; }
#lide_uvod_10    { margin-top:3px;float:left;_float:none;text-decoration:underline; }
#lide_uvod_11    { list-style:none;height:23px;_height:21px; }
#lide_uvod_12    { position:relative;top:-12px;_top:2px;text-align:right; }
#lide_uvod_13    { margin:0px;margin-bottom:-12px;_margin-bottom:-17px; }
#lide_uvod_14    { width:32px;height:33px;position:relative;top:15px; }

/* lide - vypis do right menu */
#lide_right_01   { overflow:hidden;width:300px;height:225px;border:1px solid #B5DEFF;background-color:#FFFFFF;margin-top:15px;margin-left:18px; }
#lide_right_02   { width:141px;height:20px;margin-top:5px;margin-left:5px;margin-bottom:10px;border-style:none; }
#lide_right_03a  { width:50px;border-style:none; }
#lide_right_03b  { height:65px;border-style:none; }
#lide_right_03c  { width:50px;height:65px;border-style:none; }
#lide_right_04   { float:left;text-align:center;width:54px;height:85px;_height:93px;text-align:center;padding-bottom:9px;margin-left:3px; }
#lide_right_05   { width:52px;_width:54px;height:67px;text-align:center;border:1px solid #C2C2C2; }
#lide_right_06   { width:50px;_width:52px;height:65px;border:1px solid #FFFFFF;overflow:hidden; }




/* aktualne, casopisy */
#akt_cas_01 { background-color:#DEF0FF;clear:both;position:relative;top:1px;height:195px;margin-top:-15px; }
#akt_cas_02 { float:left;text-align:center;margin-top:13px;margin-left:8px;margin-right:4px; }
#akt_cas_03 { width:115px;height:152px;border:1px solid #87C8FF; }
#akt_cas_04 { width:113px;height:150px;border:1px solid #FFFFFF; }
#akt_cas_05 { float:left;text-align:center;margin-top:13px;margin-left:8px;margin-right:4px; }
#akt_cas_06 { width:115px;height:152px;border:1px solid #87C8FF; }
#akt_cas_07 { width:113px;height:150px;border:1px solid #FFFFFF;background-color:#FFFFFF; }


/* anketa */
#anketa_stred  { border:1px solid #B5DEFF;padding:2px;width:250px;_width:258px;text-align:left; }
#anketa_vpravo { border:1px solid #B5DEFF;padding:2px;margin-left:10px;margin-top:2px;width:250px;_width:258px;text-align:left;float:right; }
#an01 { background-color:#EBF6FF;padding:3px; }
#an02 { width:171px;height:27px;margin-top:0px;margin-left:-3px;margin-bottom:8px; }
#an03 { margin:0px;margin-top:8px; }
#an04 { height:12px;clear:both;margin-top:2px;border-style:none; }
#an05 { margin-bottom:0px; }
#an06 { width:15px;height:15px;border-style:none;margin-left:3px;position:relative;top:3px; }


/* right doporucujeme */
#rdopo    { width:300px;border:1px solid #B5DEFF;background-color:#FFFFFF;margin-top:15px;margin-left:18px; }
#rdopo h2 { font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:14px;margin:0px; }
#rdopo p  { margin:0px;margin-top:3px; }
#rd01 { width:136px;height:20px;margin-top:5px;margin-left:5px;margin-bottom:10px; }
#rd02 { position:relative;top:1px; }
#rd03 { margin-bottom:10px;clear:left;min-height:85px;_height:85px;padding-left:10px;padding-right:10px; }
#rd04 { border:1px solid #C2C2C2;width:102px;height:77px;float:left;margin-right:5px;margin-bottom:15px; }
#rd05 { width:100px;height:75px;border:1px solid #FFFFFF; }


/* aktualne, horni 3 clanky */
#akt_top    { padding-top:20px;padding-left:10px;padding-right:10px; }
#akt_top h2 { font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:16px;margin:0px; }
#akt_top p  { margin:0px;margin-top:3px; }
#at01       { width:408px;margin-bottom:10px;clear:left;min-height:120px;_height:120px; }
#at02       { border:1px solid #C2C2C2;width:152px;height:115px;float:left;margin-right:5px; }
#at03       { width:150px;height:113px;border:1px solid #FFFFFF; }
#at04       { position:relative;top:1px; }


/* aktualne, clanky */
#akt_clanky    { padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:30px; }
#akt_clanky h2 { font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:16px;margin:0px; }
#akt_clanky p  { margin:0px;margin-top:3px; }
#ac01       { width:100%;margin-bottom:10px;clear:left;min-height:92px;_height:92px; }
#ac02       { border:1px solid #C2C2C2;width:102px;height:77px;float:left;margin-right:5px; }
#ac03       { width:100px;height:75px;border:1px solid #FFFFFF; }
#ac04       { position:relative;top:1px; }


/* right posledni diskuse */
#rposl                   { width:300px;border:1px solid #B5DEFF;background-color:#FFFFFF;margin-top:15px;margin-left:18px; }
#rposl ul                { margin:0px;padding:0px; }
#rposl li                { margin:0px;list-style:none; }
#rposl a                 { margin:0px;color:#000000;text-decoration:none;display:block; }
#rposl a:hover           { background-color:#DEF0FF; }
#rposl a:focus           { background-color:#7DBBEA;color:#FFFFFF; }
#rposl a:active          { background-color:#7DBBEA;color:#FFFFFF; }
#rp01                    { padding-left:10px;padding-right:10px;padding-top:5px;font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:11px; }

.flag_www          { background-color:#008FD4;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF;margin:0px 3px 0px 0px; }
.flag_obchod       { background-color:#F58220;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF;margin:0px 3px 0px 0px; }
.flag_forum        { background-color:#00738D;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF;margin:0px 3px 0px 0px; }
.flag_akademie     { background-color:#00B279;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF;margin:0px 3px 0px 0px; }
.flag_tv           { background-color:#008FD4;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF;margin:0px 3px 0px 0px; }
.flag_fitness      { background-color:#E4311E;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF;margin:0px 3px 0px 0px; }
.flag_lide         { background-color:#910402;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF;margin:0px 3px 0px 0px; }
.flag_lide2        { background-color:#910402;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF;margin:0px 3px 0px 0px; }

#rp02                    { padding-left:10px;padding-right:10px;font-family:arial;color:#000000;font-style:normal;font-weight:normal;font-size:11px; }
#rp03                    { padding-left:10px;padding-right:10px;padding-bottom:7px;font-family:arial;color:#000000;font-style:normal;font-weight:normal;font-size:10px; }
#rp04                    { width:152px;height:21px;margin-top:5px;margin-left:5px;margin-bottom:10px; }






/* right odkazy */
#rodkaz    { width:300px;border:1px solid #B5DEFF;background-color:#FFFFFF;margin-top:15px;margin-left:18px; }
#rodkaz ul { margin:0px;padding:0px; }
#rodkaz li { margin:0px;list-style:none; }
#rodkaz a  { margin:0px;color:#000000;text-decoration:none;display:block; }
#rodkaz a:hover  { background-color:#DEF0FF; }
#rodkaz a:focus  { background-color:#7DBBEA;color:#FFFFFF; }
#rodkaz a:active { background-color:#7DBBEA;color:#FFFFFF; }
#ro01 { padding-left:10px;padding-right:10px;padding-top:5px;font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:11px;text-decoration:underline; }
#ro02 { padding-left:10px;padding-right:10px;padding-bottom:5px;font-family:arial;color:#000000;font-style:normal;font-weight:normal;font-size:11px; }
#ro04 { width:155px;height:21px;margin-top:5px;margin-left:5px;margin-bottom:6px; }


/* bleskovky */

#blesk_01      { width:230px;height:550px;float:right;background-color:#B5DEFF;position:relative;top:-1px; }
#blesk_02      { width:230px;background-color:#FFFFFF; }
#blesk_03      { width:230px;height:2px; }
#blesk_04      { padding-top:5px;padding-bottom:8px; }
#blesk_05      { text-align:right;font-style:italic;font-weight:bold;font-size:12px; }
#blesk_06      { padding:5px;padding-right:8px; }


#fobr1         { width:57px;height:57px;border-style:none;border-right:1px solid white; }
#fobr2         { width:57px;height:57px;border-style:none;border-right:1px solid white; }
#fobr3         { width:57px;height:57px;border-style:none;border-right:1px solid white; }
#fobr4         { width:56px;height:57px;border-style:none; }



#bleskovky     { overflow:hidden; }
#bleskovky ul  { margin:0px;padding:0px; }
#bleskovky li  { margin:0px;list-style:none; }

#bleskovky ul a        { margin:0px;padding-left:10px;padding-right:10px;color:#1050B8;text-decoration:underline;display:block; }
#bleskovky ul a:hover  { background-color:#DEF0FF; }
#bleskovky ul a:focus  { background-color:#7DBBEA;color:#FFFFFF; }
#bleskovky ul a:active { background-color:#7DBBEA;color:#FFFFFF; }





/* novinky */
#novinky        { float:left; }
#novinky_tab    { border-collapse:collapse;border:1px solid #B5DEFF;background-color:#FFFFFF;position:relative;left:15px;margin-top:2px; }
#novinky_tab td { width:26px;height:21px;text-align:center;border:1px solid #B5DEFF; }
#novinky_tab a  { color:#1050B8;text-decoration:underline;display:block; }
#novinky_tab a:hover  { background-color:#7DBBEA;color:#FFFFFF;text-decoration:none; }
#novinky_tab a:focus  { background-color:#1050B8;color:#FFFFFF; }
#novinky_tab a:active { background-color:#1050B8;color:#FFFFFF; }
#no01 { width:158px;height:22px;margin-top:4px;margin-bottom:2px;margin-left:12px; }


/* akt_forum */
#akt_forum          { width:100%;border-top:1px solid #B5DEFF;border-left:1px solid #B5DEFF;border-right:1px solid #B5DEFF;background-color:#FFFFFF;line-height:16px; }
#akt_forum a        { margin:0px;padding-top:3px;padding-bottom:3px;color:#1050B8;text-decoration:underline;display:block; }
#akt_forum a:hover  { background-color:#7DBBEA;color:#FFFFFF; }
#akt_forum a:focus  { background-color:#7DBBEA;color:#FFFFFF; }
#akt_forum a:active { background-color:#7DBBEA;color:#FFFFFF; }
#af01     { width:37px;padding-top:3px;padding-bottom:3px;text-align:center;float:left; }
#af02     { font-family:arial;color:#888888;font-style:normal;font-weight:normal;font-size:11px;float:right;padding-top:3px;padding-right:4px; }
#af03     { width:100%;height:1px; }
#af04     { width:220px;float:left;position:relative;top:5px;left:15px;margin-right:10px; }
#af05     { width:159px;height:22px;margin-bottom:3px;border-style:none; }
#af06     { text-align:right;margin-top:3px; }


/* akt_forum */
#akt_prace    { width:100%;border:1px solid #B5DEFF;background-color:#FFFFFF; }
#akt_prace a  { margin:0px;padding-top:3px;padding-bottom:3px;padding-left:10px;color:#1050B8;text-decoration:underline;display:block; }
#akt_prace a:hover  { background-color:#7DBBEA;color:#FFFFFF; }
#akt_prace a:focus  { background-color:#7DBBEA;color:#FFFFFF; }
#akt_prace a:active { background-color:#7DBBEA;color:#FFFFFF; }
#ap03     { width:100%;height:1px; }
#ap04     { width:185px;float:left;position:relative;top:5px;left:15px;margin-right:10px; }
#ap05     { width:159px;height:22px;margin-bottom:3px;border-style:none; }
#ap06     { text-align:right;margin-top:2px; }


/* detail clanku */
#clanek             { text-align:justify;line-height:20px;margin-top:25px;clear:both; }
#clanek p           { margin:0px;margin-top:13px; }
#clanek h2          { margin:0px;margin-top:15px; }
#clanek a           { text-decoration:underline; }
#clanek #tabulka    { border:1px solid #8CCBFF;background-color:#DEF0FF;font-size:11px; }
#clanek #tabulka th { background-color:#8CCBFF;color:#FFFFFF;margin:0px; }



a       { color:#1050B8;text-decoration:underline; }
a:hover { color:#1050B8;text-decoration:underline; }

.ar a       { color:#800000;text-decoration:underline; }
.ar a:hover { color:#800000;text-decoration:underline; }

.np a       { text-decoration:none; }
.np a:hover { text-decoration:none; }



#nr  { clear:both; }
#nrc { clear:both;text-align:center; }

#tabulka        { border:1px solid #8CCBFF;background-color:#ECF6FF;font-size:13px; }
#tabulka th     { background-color:#8CCBFF;color:#FFFFFF; }
#tabulka_ram    { border:1px solid #8CCBFF; }
#tabulka_ram th { background-color:#8CCBFF;color:#FFFFFF; }

#suda    { background-color:#DEF0FF; }
#zahlavi { background-color:#FFEA78;text-align:center;font-weight:bold;color:#1050B8;font-size:11px; }
.netucne { font-weight:normal; }

#chyba  { padding:5px;border:1px solid #FF0000;background-color:#FFFF88;text-align:center;margin-top:10px;margin-bottom:15px; }
#uspech { padding:5px;border:1px solid #008000;background-color:#FFFF88;text-align:center;margin-top:10px;margin-bottom:15px; }
#info   { padding:5px;border:1px solid #8CCBFF;background-color:#ECF6FF;text-align:center;margin-top:10px;margin-bottom:15px; }
#info2  { padding:5px;border:1px solid #E4E4E4;background-color:#FEFFDB;text-align:center;margin-top:10px;margin-bottom:15px; }

#sekce  { width:554px;_width:642px;height:39px;_height:69px;background-image:url(/img/sys/cz/bg-h1b.jpg);padding-top:30px;padding-left:88px;margin:0px;font-size:24px;font-weight:bold;position:relative;top:-10px;color:#1050B8; }

.chat      { font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:16px;margin:0px; }
.chat_ot   {  }
.chat_odp  { }


/* vypis kategorie */
#kategorie     { margin-top:20px; }
#kategorie h2  { font-family:arial;color:#1050B8;font-style:normal;font-weight:bold;font-size:16px;margin:0px; }
#k01           { margin-bottom:23px;clear:left;min-height:80px;_height:80px; }
#k02           { border:1px solid #C2C2C2;width:102px;height:77px;float:left;margin-right:5px; }
#k03           { width:100px;height:75px;border:1px solid #FFFFFF; }
#k04           { margin-top:3px;margin-bottom:5px; }
#k05           { margin:0px; }

/* inzerce prace */
#pr01 { width:180px;height:83px;padding:1px;float:left;margin-right:8px;border:1px solid #8CCBFF; }
#pr02 { width:200px;height:83px;padding:1px;float:left;margin-right:8px;border:1px solid #8CCBFF; }
#pr03 { width:225px;height:83px;padding:1px;float:left;margin-right:8px;border:1px solid #8CCBFF; }
#pr04 { padding:4px;height:76px;background-image:url(/img/sys/cz/bg-mb1.jpg); }
#pr05 { margin-top:5px;line-height:17px; }

/* right */
/* #ri01 {  } */




/* bublinka */
.help a             { text-decoration: none; }
.help a span        { position:relative;font-size:11px;font-weight:normal;text-align:left;text-decoration:none;color:#000000;z-index:1; }
.help a span span   { display:block;position:absolute;visibility:hidden;top:2px;left:0px;width:200px;height:072px;background:#DEF0FF;border:solid #FFFFFF 1px; }
.help a div         { display:block;position:absolute;top:0px;left:0px;padding:5px;width:188px;height:060px;background:#DEF0FF;border:solid #59B4FF 1px; }
.help a:hover span span { visibility: visible; }

/* smajliky */
.smile a             { text-decoration:none; }
.smile a span        { position:relative;font-size:11px;font-weight:normal;text-align:center;text-decoration:none;color:#000000;z-index:1; }
.smile a span span   { display:block;position:absolute;visibility:hidden;top:2px;left:-40px;width:190px;height:190px;background:#DEF0FF;border:solid #FFFFFF 1px; }
.smile a div         { display:block;position:absolute;top:0px;left:0px;padding:5px;width:178px;height:178px;background:#DEF0FF;border:solid #59B4FF 1px; }
.smile a:hover span span { visibility: visible; }

/* blog */
#bl01 { margin:0px;font-size:20px;color:#000000;margin-top:10px; }
#bl02 { border-top:1px solid #CDCDCD;margin:0px; }
#bl03 { float:right; }
#bl04 { width:16px;height:16px;margin-right:2px;position:relative;top:3px;margin-left:20px; }
#bl05 { width:16px;height:16px;margin-right:2px;position:relative;top:3px;margin-left:20px; }
#bl06 { width:16px;height:16px;margin-right:2px;position:relative;top:3px; }
#bl07 { width:16px;height:16px;margin-right:2px;position:relative;top:3px;margin-left:20px; }
#bl08 { width:16px;height:16px;margin-right:2px;position:relative;top:3px;margin-left:20px; }

/* diskuse */
#di09 { width:200px;height:287px;border:1px solid #B5DEFF;background-color:#DFDFDF;float:right; }
#di10 { margin:0px; }
#di11 { width:430px;background-image:url(/img/sys/cz/bg-diskuse.jpg);background-position:bottom right;border:1px solid #FFFFFF; }
#di12 { width:301px; }
#di13 { width:160px;height:22px;border:1px solid #B2B2B2; }
#di14 { width:160px;height:22px;border:1px solid #B2B2B2; }
#di15 { width:300px;height:22px;border:1px solid #B2B2B2; }
#di16 { width:300px;border:1px solid #B2B2B2;margin-bottom:3px; }
#di17 { width:100%;height:35px;background-color:#59B4FF;margin-top:15px; }
#di18 { float:right;margin-top:10px;margin-right:8px; }
#di19 { font-size:15px;font-weight:bold;color:#FFFFFF;position:relative;top:10px;left:5px; }
#di20 { width:65px;text-align:right; }
#di21 { width:5px; }
#di22 { border-bottom:1px solid #B5DEFF; }
#di23 { height:23px;padding-left:4px;background-color:#E0F3FF;font-size:13px;font-weight:bold;border-bottom:1px solid #000000; }
#di24 { width:18px;height:21px;border-style:none;position:relative;top:2px;left:-5px; }
#di25 { float:right;position:relative;top:3px;left:-8px; }
#di26 { position:relative;top:5px; }
#di27 { height:17px;_height:20px;padding-left:4px;padding-top:2px;background-color:#FFFFCC;font-size:11px;color:#000000; }
#di28 { text-align:right;float:right; }
#di29 { padding:5px;margin-bottom:0px; }

/* horní menu */
.hm a       { color:#000000;text-decoration:underline; }
.hm a:hover { color:#1050B8;text-decoration:underline; }
.hm     	  { font-family:arial;color:#ACACAC;font-style:normal;font-weight:bold;font-size:13px; }

/* hlavní pole */
.hp     	  { font-family:arial;color:#000000;font-style:normal;font-weight:normal;font-size:13px; }

/* patička */
.pata    	  { font-family:arial;color:#525252;font-style:normal;font-weight:normal;font-size:12px; }

/* index.php */
#i01 { width:1003px;position:absolute;top:246px;left:0px;border:0px solid #000000;border-collapse:collapse; }
#i02 { }
#i03 { width:338px;background-color:#DEF0FF; }
#i04 { height:30px;background-color:#D7D7D7;text-align:center; }
#i05 { width:1003px;height:25px;background-image:url(/img/sys/cz/hm20.gif);position:absolute;top:0px;left:0px; }
#i06 { width:16px; }
#i07 { width:16px;height:16px;position:relative;top:-1px; }
#i08 { width:246px;height:67px;border-style:none;position:absolute;top:129px;left:000px; }
#i09 { width:037px;height:21px;border-style:none;position:absolute;top:196px;left:000px; }
#i10 { width:031px;height:21px;border-style:none;position:absolute;top:196px;left:037px; }
#i11 {width:178px;height:21px;border-style:none;position:absolute;top:196px;left:068px;  }
#i12 {width:757px;height:49px;border-style:none;position:absolute;top:129px;left:246px;  }
#i13 {width:013px;height:39px;border-style:none;position:absolute;top:178px;left:246px;  }
#i14 {width:022px;height:39px;border-style:none;position:absolute;top:178px;left:813px;  }
#i15 { width:130px;height:39px;border-style:none;position:absolute;top:178px;left:259px; }
#i16 { width:130px;height:39px;border-style:none;position:absolute;top:178px;left:389px; }
#i17 { width:130px;height:39px;border-style:none;position:absolute;top:178px;left:519px; }
#i18 { width:164px;height:39px;border-style:none;position:absolute;top:178px;left:649px; }
#i19 { width:190px;height:39px;border-style:none;position:absolute;top:178px;left:813px; }
#i20a { width:185px;height:39px;border-style:none;position:absolute;top:178px;left:252px; }
#i20b { width:185px;height:39px;border-style:none;position:absolute;top:178px;left:382px; }
#i20c { width:185px;height:39px;border-style:none;position:absolute;top:178px;left:512px; }
#i20d { width:185px;height:39px;border-style:none;position:absolute;top:178px;left:642px; }
#i20e { width:185px;height:39px;border-style:none;position:absolute;top:178px;left:818px; }
#i21  { width:1003px;height:28px;background-image:url(/img/sys/cz/hm05.gif);position:absolute;top:217px;left:000px;border-collapse:collapse; }
#i21 td { text-align:center; }
#i22 { width:3px;background-image:url(/img/sys/cz/hm19.gif);background-repeat:no-repeat;background-position:center center;width:3px;height:24px; }

#i23          { background-color:#FFFFFF;position:relative;top:22px;_top:22px; }
#i23 a        { background-color:#E6EAEF;display:block;text-decoration:underline;none;cursor:hand;margin:0px;padding:5px;text-align:left;margin-bottom:1px; }
#i23 a:hover  { background-color:#ACACAC;color:#FFFFFF; }
#i23 a:focus  { background-color:#ACACAC;color:#FFFFFF; }
#i23 a:active { background-color:#ACACAC;color:#FFFFFF; }

#i24 { padding:1px;border-left:1px solid #C2C2BF;border-right:1px solid #C2C2BF;border-bottom:1px solid #C2C2BF;background-color:#FFFFFF;position:relative;top:-1px;left:1px;_left:0px; }

/* reklama */
#rek1 { width:725px;_width:727px;height:100px;_height:102px;border:1px solid #FFFFFF;position:absolute;top:25px;left:000px;background-color:#DFDFDF; }
#rek2 { width:276px;_width:277px;height:100px;_height:102px;border:1px solid #FFFFFF;position:absolute;top:25px;left:726px;background-color:#DFDFDF; }
#rek3 { width:300px;border:1px solid #B5DEFF;position:relative;margin-left:18px;background-color:#DFDFDF; }
